## Bsoft program

# bsymcomp

### Usage: bsymcomp [options] input.img output.img

Finds the best orientation that fits a symmetrized template.
The output is the rotated input image.

### Parameters:

-verbose 1 | Verbosity of output
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from input file; a single value can be given).
-origin 110,50,44 | Origin for rotations of the template (default taken from template image).
-angles 8.8,2.5,5.2 | Step size for alpha, theta and phi, one value sets all (default 45 degrees).
-shift 0.5,3,-2.3 | Shift to apply before symmetrization.
-symmetry C5 | Point group symmetry.
-fill 0.02 | Fill value (default image background).

### Input:

-Template image.map | Template with symmetry to search for.

Bsoft version 2.0.3-20180917 (64 bit)